#boxproba
{
    position:fixed;
    top:50%;
    margin-top:-100px;
    height:auto
}

/* AQUI VAN LAS CAJAS */



#boxSHIN
{
    position:fixed;
    left: 0%;
    bottom: 0%;
    margin-top:-100px;
    height:auto;
    
}

#boxMUSIC
{
    position:fixed;
    left:80%;
    bottom:10%;
    margin-top:-100px;
    background: #8b93db;
    border:1px solid rgb(0, 0, 0);
    height:300px;
    width: 150px;
    text-align: center;
}

#boxIVAN
{
    position:fixed;
    right: 7%;
    bottom:63%;
    margin-top:-100px;
    height:auto
}

#boxNEIGHT
{
    position:absolute;
    right:0%;
    top:50%;
    margin-top:-100px;
    background: #8b93db;
    border:1px solid rgb(0, 0, 0);
    height:200px;
    width: 100px;
    text-align: center;
}


.box64 {
    border-style:double;
    color:#000000;
    background-color:#f4c6d9;
    width: 100px;
    height: 200px;
    overflow: auto;
}